package cn.hanghui.outapi.platform.xinghuo.constant;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum XinghuoRespCode {

    /**
     * 成功
     */
    SUCCESS("0", "成功"),
    /**
     * 凭证已存在
     */
    EXIST("2001", "成功"),
    ;

    public final String code;

    public final String msg;
}
